/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media only screen and (max-width: 1068px) {
    .typography-hero-small-headline {
        padding: 0 15px;
    }
}

@media only screen and (max-width: 734px) {
    .typography-hero-small-headline {
        padding: 0 0;
    }
}


.industry-other-stories .gallery-item-container {
    min-height: 430px;
}
@media only screen and (max-width: 1068px) {
    .industry-other-stories .gallery-item-container {
        min-height: 390px;
    }
}
@media only screen and (max-width: 734px) {
    .industry-other-stories .gallery-item-container {
        min-height: 358px;
    }
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 